Create manager view
POST
Create a personal or organization-shared manager view with full manager layout state.
apiKeyAuthheader
x-api-key<token>API key for authentication. Keys are prefixed with cops_.
application/json- body
scope*stringValue in
"user""organization"name*stringLength
1 <= length <= 80state*isDefault?booleanResponse schema unavailable.
curl -X POST 'https://cops.app/api/brand/manager/views' \ -H 'Content-Type: application/json' \ -d '{ "scope": "user", "name": "string", "state": { "version": 1, "activeTab": "campaigns", "global": {}, "tabs": { "campaigns": { "columns": { "visibility": { "property1": true, "property2": true }, "order": [ "string" ], "pinning": { "left": [ "string" ] } } }, "creators": { "columns": { "visibility": { "property1": true, "property2": true }, "order": [ "string" ], "pinning": { "left": [ "string" ] } } }, "accounts": { "columns": { "visibility": { "property1": true, "property2": true }, "order": [ "string" ], "pinning": { "left": [ "string" ] } } }, "videos": { "columns": { "visibility": { "property1": true, "property2": true }, "order": [ "string" ], "pinning": { "left": [ "string" ] } } } } }}'Example Response200
Empty